Subject: Fwd: 19142926- Fan seller -Roberto Carlos -16/12/2018 18:30- BR cancellation
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Joel Luinduladio Samuel <[email-masked]>
Date: Thu, 22 Nov 2018 22:28:12 +0530 (IST)

Hi Brian, 

This particular buyer claimed over the phone to have purchased consession ticket student by mistake and asking for refund. As per Brezilian cancellation the agent needs to stop seller payment as tickets were uplaoded but not downloaded yet, however this is an active redirection and the agent is unable to do it. 

Can you please get the redirection chain broken so that the agent can take the action accordingly. 

Kind Regards, 
Rosette 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 22 November, 2018 21:48:15 
Subject: 19142926-Roberto Carlos-16/12/2018 18:30-Fan seller-BR cancellation 

Hi, Rose 

This is in reference to case I received under TID : 19142926, Br Cancellation 

Buyer emailed stating that has purchase concession tickets by mistake, and at same time I received a call from this buyer under the same query, I explained to the buyer that we cannot change as buyer meets Brazilian cancellation criteria, I offered buyer as per the following options : to relist or cancel, buyer option for the cancellation, as per Brazilian criteria we must stop seller’s payment as tickets were uploaded but not downloaded, As this case is active redirection I am unable to stop seller payment 

Can you please help with this by stopping sellers payment. 

Regards, 
Joel